Save as binary file...

One of the commands in the Save menu.

## Availability

You can choose this command after selecting one or more objects.

## Behaviour

The Objects window will ask you for a file name. After you click OK, the objects will be written to a binary file on disk.

## Usage

The file can be read again with Read from file....

## File format

These files are in a device-independent binary format, and can be written and read on any machine.

### Links to this page

- Intro 7. Annotation
- Sound
- TextGrid file formats